Wrapper enricher log file

Hi,

 

 

Wrapper.enricher log file stating as below

 

The Wrapper jar file currently in use is version "3.3.9" while the version of the Wrapper which launched this JVM is "3.5.15".

 

The Wrapper may appear to work correctly but some features may not function correctly.  This configuration has not been tested and is not supported

 

Does it require any action to match version???

 

 

Please suggest.

 

with regards,

Nick

 

Parents Reply Children
No Data